.unduh-list-wrapper {
	
	.card-list {
		padding-top: 0;
		
		.card-item {
			height: 250px !important;
			
			.card-item-detail {
				height: 100%;
				
				.card-item-title {
					h4 {
						line-height: 1.5em;
					}
					height: 100px;
				}
				
				.unduh-button {
					position: absolute;
					width: 100%;
					bottom: 0;
					left: 0;
					padding: 1em;
				}
			}
		}
	}
}

.unduh-header {
	background: url('/public/images/faq-background.png');
	text-align: center;
	color: white;
	margin-bottom: 3em;
}